mptspi_writeIOCPage4
Prev | Fusion message devices | Next

## Name

mptspi_writeIOCPage4 — write IOC Page 4

## Synopsis

`int mptspi_writeIOCPage4 (` | MPT_SCSI_HOST * | hd,
| u8 | channel,
| u8 | id`)`;

## Arguments

`hd`

  Pointer to a SCSI Host Structure

`channel`

  channel number

`id`

  write IOC Page4 for this ID & Bus

## Return

-EAGAIN if unable to obtain a Message Frame or 0 if success.

## Remark

We do not wait for a return, write pages sequentially.

Prev | Up | Next
mptspi_setTargetNegoParms | Home | mptspi_initTarget